Bug 164303 - memtest does not test all ram on Itanium with 254GB RAM
memtest does not test all ram on Itanium with 254GB RAM
Status: CLOSED ERRATA
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: memory (Show other bugs)
2
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-26 15:10 EDT by Wayne Westerhold
Modified: 2007-04-18 13:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-871
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-20 10:37:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHR2 Results from x455 testing. Please see the MEMORY test results specifically. (1.20 MB, application/x-rpm)
2005-07-27 14:36 EDT, Wayne Westerhold
no flags Details

  None (edit)
Description Wayne Westerhold 2005-07-26 15:10:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2) Gecko/20040308

Description of problem:
IBM eServer xSeries 455 with 254 GB RAM is under test using RHR2 against RHEL 3 Update 5. The memory test is not test all the machine's RAM and in fact the test skips the memory test alltogether in this configuration.

Version-Release number of selected component (if applicable):
rhr2-1.1-3

How reproducible:
Always

Steps to Reproduce:
1.To be added.
2.
3.
  

Additional info:
Comment 1 Wayne Westerhold 2005-07-27 14:36:01 EDT
Created attachment 117202 [details]
RHR2 Results from x455 testing.  Please see the MEMORY test results specifically.

This is the results rpm from a couple test runs on this setup.	Please see the
MEMORY test logs specifically for the issue.  There appears to be some problem
with forking.
Comment 2 Wayne Westerhold 2005-07-27 14:38:33 EDT
The machine setup is a 4 node eServer xSeries 455 that has 254GB of RAM.  The
problem occurs when memtest.sh runs during the MEMORY test.
Comment 3 Red Hat Bugzilla 2005-12-20 10:37:17 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-871.html

Note You need to log in before you can comment on or make changes to this bug.